$mobile : 768px;
$tab : 1024px;
$desktop: 1025px;

@mixin mobile {
    @media (max-width: $mobile) {
        @content;
    }
}
@mixin tab {
    @media (min-width: 768px) and (max-width: $tab) {
        @content;
    }
}